deepin-manual(1)

NAME
deepin-manual - manual for deepin application.

SYNOPSIS
dman [AppName]

DESCRIPTION
Deepin Manual binary.

Manual is designed to help users learn the operating system and its applications, providing specific instructions and function descriptions.

OPTIONS

-h show help info

-v show version

SEE ALSO
https://github.com/linuxdeepin/deepin-manual

AUTHOR

deepin-manual is written by Deepin Technology Co., Ltd.

This manual page was written by Kong Yun Zhen (kongyunzhen@uniontech.com) for the Debian Project (but may be used by others)